@media only screen and (max-width: 1750px){

}
@media only screen and (max-width: 1600px){

}
@media only screen and (max-width: 1450px){
    .item-base-left {
        width: 45%;
    }
    .item-base-right {
        width: 52%;
    }
    .all-chars-left {
        width: 55%;
        padding-right: 0;
    }
    .top-nav-list-links li {
        margin: 0 9px;
    }
}
@media only screen and (max-width: 1380px){
    .slider-container-right {
        margin-left: auto;
        margin-right: auto;
    }
    .hide-1380{
        display: none!important;
    }
    .center-nav-mobile{
        display: flex;
    }
    .center-line-block {
        height: 82px;
    }
    .center-nav-basket{
        margin-right: 15px;
    }
    .basket-count {
        width: 17px;
        height: 17px;
        top: -3px;
        right: -1px;
        font-size: 10px;
    }
    .basket-wrapper img {
        width: auto;
        min-width: 32px;
    }
    .logo-top {
        position: relative;
        top: 2px;
    }
    .nice-one {
        width: calc(50% - 50px);
        margin-bottom: 20px;
    }
    .case-wrapper {
        width: 300px;
    }
    .center-nav-search{
        margin-right: 8px;
    }
    .search-field-block {
        right: 25px;
    }
    .logo-img {
        min-width: 1px;
        max-width: 55px;
    }
    .logo-body{
        position: relative;
        bottom: 3px;
    }
}
@media only screen and (max-width: 1336px){
    .items-list-left {
        width: 70%;
    }
    .items-list-right {
        width: 27%;
    }
}
@media only screen and (max-width: 1250px){
    .item-one {
        width: calc(100%/2 - 15px);
    }
    .category-one{
        width: calc(100%/2 - 15px);
    }
    .category-one:nth-child(2n){
        margin-right: 0;
    }
    .reshenie-one {
        width: calc(100%/2 - 60px);
    }
    .reshenie-one:nth-child(2){
        margin-right: 0;
    }
    .case-wrapper {
        width: calc(25% - 30px);
        max-width: calc(50% - 30px);
    }
    .partners-block {
        justify-content: space-around;
    }
    .press-new-link {
        height: auto;
        min-height: 400px;
    }
}
@media only screen and (max-width: 1199px){
    .footer-nav-list li a {
        font-size: 14px;
    }
    .f-contacts-title {
        font-size: 14px;
    }
    .item-counter-block{
        width: 100%;
        display: flex;
        margin-bottom: 20px;
    }
    .item-one-price-block {
        flex-wrap: wrap;
    }
    .item-one-price {
        margin-left: 0;
    }
    .order-items-one .item-counter-block {
        width: auto;
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 1024px){
    .hide-1024{
        display: none!important;
    }
    .all-chars-right {
        padding-left: 20px;
    }
    .press-slide-link .have-press-img{
        max-height: 1000px;
    }
    .section-padding-100 {
        padding: 40px 0;
    }
}
@media only screen and (max-width: 991px){
    .hide-991{
        display: none;
    }
    .case-wrapper {
        width: calc(50% - 30px);
        max-width: calc(50% - 30px);
        margin-bottom: 30px;
    }
    .items-list-right {
        width: 100%;
        position: fixed;
        background: #fff;
        top: 0;
        left: 0;
        box-sizing: border-box;
        z-index: 9999;
        transform: translateY(-100%);
        transition: all 0.3s ease-in-out;
    }
    .filter-wrapper {
        height: 100dvh;
    }
    .filter-block{
        border: none;
        background: #fff;
        height: 100dvh;
    }
    .banner-bottom-block, .banner-top-block{
        display: none;
    }
    .show-filter{
        transform: translateY(0);
        transition: all 0.3s ease-in-out;
    }
    .filter-body {
        overflow-y: auto;
        height: calc(100% - 80px);
        -ms-overflow-style: none;
        scrollbar-width: none;
        margin-top: 0;
    }
    .filter-body::-webkit-scrollbar {
        width: 0;
        height: 0;
    }
    .filter-title {
        height: 68px;
        display: flex;
        align-items: center;
        position: relative;
        font-weight: 700;
    }
    .filter-close {
        display: flex;
        position: absolute;
        right: 0;
        top: 23px;
    }
    .items-list-left {
        width: 100%;
    }
    .filter-view-line{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .switch-view-desktop{
        display: none;
    }
    .item-filter-line {
        display: flex;
    }
    .item-base-block {
        flex-wrap: wrap;
        position: relative;
    }
    .item-base-left {
        width: 100%;
    }
    .item-base-right {
        width: 100%;
        margin-top: 24px;
    }
    .slider-for {
        width: 70%;
        margin-right: 20px;
    }
    .item-base-media{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .slider-nav {
        width: 100px;
        margin: 0;
        height: 100%;
        padding: 3px 0;
    }
    .slider-nav .slick-slide {
        margin: 4px 0;
        height: calc(25% - 10px);
    }
    .all-chars-wrapper {
        flex-wrap: wrap;
    }
    .all-chars-left {
        width: 100%;
        border: none;
    }
    .all-chars-right {
        padding-left: 0;
    }
    .item-base-block {
        padding-bottom: 14px;
    }
    .item-all-chars {
        margin-top: 24px;
    }
    .order-modal-block{
        width: 100%;
        height: 100vh;
    }
    .order-modal-wrapper {
        max-width: 100%;
        width: 100%;
        border-radius: 0;
        max-height: 100vh;
    }
    .counter-set img{
        min-width: 16px;
    }
    .first-top-block {
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }
    .item-one-tile {
        width: calc(100% / 3 - 18px);
        margin-right: 25px;
        margin-bottom: 15px;
    }
    .item-tile-wrapper {
        padding: 20px 20px 100px 20px;
    }
    .item-price-tail {
        bottom: 20px;
    }
}
@media only screen and (max-width: 900px){
    .footer-logo-block {
        max-width: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }
    .footer-wrapper {
        flex-wrap: wrap;
    }
    .footer-copy-mobile{
        display: block;
    }
    .footer-basket{
        margin-right: 10px;
    }
    .footer {
        padding: 24px 0 24px 0;
    }
    .about-text blockquote {
        padding: 24px 20px 4px 20px;
        margin: 24px 0 24px 0;
        display: block;
        background: rgba(236,236,236,0.2) url(../img/ico-9.png) 25px 24px no-repeat;
        background-size: 35px 33px;
    }
    .person-desktop{
        display: none;
    }
    .person-mobile{
        display: block;
        position: relative;
        bottom: 2px;
    }
    .media-block{
        display: flex;
        align-items: flex-end;
        padding-left: 80px;
    }
    .ci-body{
        margin-top: 24px;
    }
    .ci-media {
        min-width: 70px;
        margin-right: 10px;
        width: 70px;
    }
    .standart-section {
        padding-top: 24px;
    }
    .nice-block {
        margin-bottom: 4px;
    }
    .form-wrapper {
        padding: 24px 25px;
    }
    .left-side {
        width: calc(50% - 15px);
    }
    .right-side {
        width: calc(50% - 15px);
    }
    .contacts-left {
        width: calc(50% - 15px);
    }
    .contacts-right {
        width: calc(50% - 15px);
    }
    .press-new-short{
        display: none;
    }
    .press-data {
        padding: 30px 15px;
        width: calc(100% - 30px);
    }
    .press-new-note {
        font-size: 18px;
        margin-top: 0;
        position: absolute;
        bottom: 60px;
        font-weight: 500;
        padding-right: 15px;
    }
    .press-new-link {
        min-height: 290px;
    }
    .have-press-img{
        height: 100%;
    }
    .about-media {
        width: 45%;
    }
    .footer-botom .container {
        display: block;
        font-size: 14px;
    }
}
@media only screen and (max-width: 768px){
    .item-one {
        width: calc(100%/2 - 15px);
        margin-bottom: 20px;
    }
    .reshenie-one {
        width: 100%;
    }
    .re-text {
        min-height: 1px;
        margin-bottom: 20px;
    }
    .reshenia-block {
        margin-top: 25px;
    }
    .reshenie-one {
        margin-bottom: 12px;
    }
    .partner-one {
        width: calc(100%/4 - 25px);
    }
    .reshenia-title h2 {
        font-size: clamp(24px, 4vw, 36px);
    }
    .index-partners {
        margin-top: 12px;
    }
    .partners-block {
        margin-top: 24px;
    }
    .index-seo {
        margin-top: 0;
        text-align: center;
    }
    .index-press {
        margin-top: 50px;
        padding-bottom: 68px;
    }
    .index-items{
        display: none;
    }
    .index-categories{
        display: block;
        padding: 20px 0 0 0;
    }
    .category-one {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .container {
        width: calc(100% - 40px);
    }
    .index-reshenia{
        margin-top: 12px;
    }
    .one-slide {
        min-height: 200px;
    }
    .slide-img{
        min-height: 200px;
    }
    .slide-img img{
        height: 100%;
        width: auto;
        min-height: 200px;
    }
    .slick-dots {
        bottom: 13px;
    }
    .slick-dots li button {
        width: 3px;
        height: 3px;
    }
    .slick-dots li.slick-active button {
        width: 5px;
        height: 5px;
        opacity: 1;
    }
    .slick-dots li {
        margin: 0 5px;
    }
    .two-blocks-flax{
        display: block;
    }
    .left-part-block {
        width: 100%;
    }
    .right-part-block{
        width: 100%;
        margin-top: 20px;
    }
    .reshenie-one{
        margin-right: 0;
    }
    .contacts-two-sides {
        margin-top: 24px;
    }
    .form-wrapper {
        padding: 1px 15px 20px 15px;
        border: none;
    }
    .left-side {
        width: 100%;
    }
    .right-side {
        width: 100%;
    }
    .form-btn-block {
        display: block;
        align-items: center;
    }
    .contacts-form-block .form-title div{
        display: inline;
    }
    .form-send-note{
        margin-bottom: 12px;
    }
    .form-btn-block .standart-btn{
        margin-left: auto;
    }
    .form-first .form-line {
        margin-bottom: 30px;
    }
    .form-first .form-line:last-child {
        margin-bottom: 30px;
    }
    .standart-page-block {
        padding: 40px 0 24px 0;
    }
    .default-field {
        padding-left: 0;
    }
    .re-title {
        font-size: clamp(17px, 4vw, 24px);
        min-height: 1px;
    }
    .partner-show-in-mobile {
        display: flex;
    }
    .partner-hide-in-mobile{
        display: none;
    }
    .more-partners-block{
        display: none;
    }
    .show-more-partners {
        display: block;
        color: #00AACD;
        text-align: left;
        margin-right: auto;
        font-size: 14px;
    }
    .partner-title{
        display: none;
    }
    .parter-url{
        display: none;
    }
    .case-wrapper {
        width: calc(25% - 20px);
        margin-bottom: 0;
    }
    .partners-block {
        justify-content: space-between;
    }
    .items-container{
        justify-content: flex-start;
    }
    .catalog-solutions{
        padding-bottom: 23px;
    }
    .default-text p {
        margin: 0 0 16px 0;
    }
    .categories-wrapper {
        margin-top: 16px;
    }
    .item-chars-one {
        flex-wrap: wrap;
        margin-bottom: 12px;
    }
    .item-chars-left {
        width: 100%;
        margin-bottom: 6px;
    }
    .item-tag-one {
        height: 39px;
        font-size: 12px;
    }
    .item-long-wrapper {
        align-items: flex-start;
    }
    .item-long-media {
        margin-top: 25px;
    }
    .item-basket-title {
        width: 260px;
    }
    .inside-block{
        background-image: none!important;
    }
    .default-text .header-page-wrapper h2 {
        line-height: 1.1;
    }
    .soc-block {
        bottom: 30px;
        left: 25px;
    }
    .solutions-cases-mob{
        padding: 30px 0 30px 0;
    }
    .form-wrapper {
        display: block;
    }
    .banner-desktop{
        display: none;
    }
    .banner-tablet{
        display: flex;
    }
    .item-one-tile {
        width: calc(50% - 14px);
        margin-right: 25px;
        margin-bottom: 15px;
    }
    .item-one-tile:nth-child(3n) {
        margin-right: 25px;
    }
    .item-one-tile:nth-child(2n) {
        margin-right: 0;
    }
    .item-tile-wrapper .item-chars{
        display: none;
    }
    .item-tile-wrapper .item-title {
        text-align: left;
    }
    .item-tile-wrapper .item-article {
        font-size: clamp(14px, 3vw, 16px);
        margin-top: 6px;
    }
    .item-price-tail .to-basket {
        margin: 0;
    }
    .item-price-tail {
        margin-top: 17px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: static;
    }
    .item-price-tail .item-price {
        font-size: 19px;
    }
    .item-tile-wrapper {
        padding: 20px;
    }
    .about-wrapper {
        flex-wrap: wrap;
    }
    .about-media {
        width: 100%;
    }
    .about-body {
        width: 100%;
    }
    .blue-benefits {
        display: block;
    }
    .benefit{
        margin-bottom: 30px;
    }
    .blue-benefits .benefit:last-child{
        margin-bottom: 0;
    }
    .work-process-steps {
        display: block;
        margin-top: 50px;
    }
    .style-two.work_progress::after{
        display: none;
    }
    .form__input-wrapper {
        width: 100%;
    }
    .section-page {
        padding: 20px 0 40px 0;
    }
    .employee-card {
        border: 1px solid #ddd;
        border-radius: 5px;
        padding: 10px;
        width: 40%;
    }
    .employee-grid {
        gap: 15px;
    }
}
@media only screen and (max-width: 730px){
    .item-price-tail {
        display: block;
    }
    .item-price-tail .to-basket {
        margin: 16px auto 0 auto;
    }
}
@media only screen and (max-width: 700px){
    .top-nav-list-links li {
        margin: 0 8px;
    }
    .top-nav-list-links li:first-child {
        margin-left: 0;
    }
    .carousel-wrapper {
        width: calc(100% - 100px);
    }
}
@media only screen and (max-width: 650px){
    .footer-address {
        max-width: 100%;
        width: 100%;
        margin-top: 25px;
    }
    .top-line{
        display: none;
    }
    .center-line-block {
        height: 60px;
    }
    .logo-center .logo-img {
        max-width: 44px;
        margin-right: 10px;
        position: relative;
        top: 2px;
    }
    .logo-center .logo-tonk {
        width: 50px;
        line-height: 1;
        height: 13px;
    }
    .logo-center .logo-asia{
        width: 37px;
        line-height: 1;
    }
    .top-nav-list-contacts li {
        margin: 0 12px 0 0;
    }
    .show-650{
        display: flex;
    }
    .contacts-left {
        width: 100%;
    }
    .contacts-right {
        width: 100%;
        margin-top: 24px;
    }
    .item-price-long-mobile {
        display: flex;
        justify-content: space-between;
    }
    .item-price-long-desktop{
        display: none;
    }
    .item-dop-block {
        position: static;
    }
    .item-tile-wrapper .item-dop-block {
        position: absolute;
        top: 20px;
    }
    .item-long-wrapper {
        padding: 20px 12px;
    }
    .item-long-body .item-title h4 {
        margin: 6px 0 0 0;
    }
    .item-desktop-media{
        display: none;
    }
    .item-mobile-media {
        display: flex;
    }
    .item-long-media {
        min-width: 140px;
        width: 140px;
        margin-right: 24px;
        margin-top: 0;
    }
    .item-mobile-body{
        width: 100%;
    }
    .item-mobile-wrapper{
        display: flex;
        align-items: center;
    }
    .item-price-long .item-price {
        width: auto;
        min-width: 1px;
    }
    .order-one-right {
        flex-wrap: wrap;
    }
    .item-basket-title {
        width: 100%;
        margin-bottom: 15px;
    }
    .order-items-one .item-counter {
        height: 36px;
    }
    .order-modal-wrapper {
        padding: 0 15px 10px 15px;
    }
    .open-search {
        min-width: 22px;
        top: 0;
    }
    .center-nav-search {
        margin-left: 20px;
    }
    .item-tile-wrapper {
        padding: 30px 20px 20px 20px;
    }
    .gallery-section {
        padding: 20px 0 50px 0;
    }
    .logo-name {
        font-size: 20px;
    }
    .logo-slogan {
        font-size: 12px;
    }
}
@media only screen and (max-width: 576px){
    .press-slide-one {
        margin: 10px 0;
    }
    .index-categories {
        padding: 14px 0 0 0;
    }
    .partner-one {
        width: calc(50% - 6px);
        margin: 0 0 12px 0;
    }
    .index-press {
        margin-top: 35px;
        padding-bottom: 35px;
    }
    .press-block {
        margin-top: 14px;
    }
    .more-blog-link{
        display: block;
        margin-top: 17px;
    }
    .slide-img {
        position: relative;
        overflow: hidden;
    }
    .slide-img img {
        height: auto;
        width: auto;
        min-height: 1px;
        max-width: 1000%;
        position: absolute;
    }
    .center-nav-mobile {
        margin-right: 0;
    }
    .nice-one {
        width: 100%;
        margin-bottom: 12px;
    }
    .nice-block {
        margin-bottom: 12px;
    }
    .large-btn {
        font-size: 16px;
        padding: 0 15px;
        height: 42px;
        border-radius: 8px;
    }
    .form-line {
        margin-bottom: 24px;
    }
    .form-first .form-line {
        margin-bottom: 24px;
    }
    .form-first .form-line:last-child {
        margin-bottom: 24px;
    }
    .news-wrapper {
        margin-top: 24px;
    }
    .standart-page-block {
        padding: 30px 0 24px 0;
    }
    .support-page .standart-page-block {
        padding-bottom: 0;
    }
    .case-wrapper {
        width: calc(50% - 6px);
        margin: 0 0 12px 0;
        max-width: 100%;
    }
    .case-wrapper .partner-one {
        width: 100%;
        max-width: 100%;
    }
    .partner-one img{
        max-height: 100%;
    }
    .category-one {
        width: calc(50% - 5px);
        margin-bottom: 10px;
        margin-right: 10px;
    }
    .categories-list-block {
        margin-top: 12px;
    }
    .category-price{
        display: none;
    }
    .categories-wrapper {
        margin-top: 16px;
    }
    .filter-block {
        padding: 0 15px 0 15px;
    }
    .category-media {
        height: 150px;
    }
    .category-media img{
        max-height: 100%;
    }
    .slider-nav {
        display: none;
    }
    .slider-for {
        width: 100%;
        margin-right: 0;
    }
    .slick-dots li button {
        background: #90A4AE;
    }
    .bread-crumbs-block {
        flex-wrap: wrap;
    }
    .order-items-one .counter-set {
        padding: 0 10px;
    }
    .item-basket-title {
        margin-bottom: 6px;
    }
    .blink-inside {
        width: 60px;
        height: 40px;
    }
    .blinking-block {
        top: 20px;
        right: 15px;
    }
    .press-new-link {
        width: 100%;
    }
    .first-top-block {
        padding: 20px 24px;
    }
    .first-note-line {
        padding-top: 12px;
    }
    .first-note {
        margin-top: 12px;
    }
    .header-page-wrapper {
        margin-bottom: 24px;
        flex-wrap: wrap;
    }
    .default-text .header-page-wrapper h2 {
        margin-top: 10px;
    }
    .search-field-block {
        right: 15px;
    }
    .note-item-blody {
        position: fixed;
        width: calc(100% - 40px);
        top: 25px;
        left: 20px;
        box-sizing: border-box;
    }
    .press-slide-media img {
        height: auto;
        width: 100%;
    }
    .item-tile-media {
        height: 190px;
    }
    .gallery-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(45%, 1fr));
        gap: 15px;
    }
    .logo-body {
        bottom: 0;
    }
    .footer-botom .container {
        display: block;
    }
    .employee-card {
        border: 1px solid #ddd;
        border-radius: 5px;
        padding: 10px;
        width: 48%;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 490px){
    .media-block {
        align-items: flex-start;
        padding-left: 5px;
    }
    .person-mobile {
        bottom: 0;
    }
    .about-text blockquote {
        padding: 80px 20px 4px 20px;
    }
    .item-long-body .standart-btn {
        font-size: 12px;
        border-radius: 5px;
        padding: 0 8px;
        height: 24px;
    }
    .item-long-body .standart-btn img {
        margin-right: 4px;
        max-width: 20px;
    }
    .item-long-media {
        min-width: 130px;
        width: 130px;
        margin-right: 10px;
    }
    .item-price-long-mobile {
        flex-wrap: wrap;
    }
    .item-long-body .standart-btn {
        margin-top: 6px;
    }
    .item-price-long .item-price {
        width: 100%;
    }
    .item-tile-media {
        height: 150px;
    }
    .item-price-tail .to-basket {
        margin: 16px auto 0 auto;
    }
    .section-padding-100 {
        padding: 30px 0;
    }
    .blue-benefits {
        padding: 30px 0;
    }
    .bar-main{
        text-align: center;
        margin-top: 20px;
    }
    .about-body h2{
        text-align: center;
    }
    .work-process h2{
        font-size: 30px;
    }
    h1{
        font-size: 24px;
    }
    .calc-item {
        flex: 1 1 40%;
    }
    .calc-group {
        gap: 10px;
    }
}
@media only screen and (max-width: 428px){
    .case-wrapper {
        margin: 0 0 12px;
        padding: 0;
    }
    .item-article{
        font-size: 10px;
    }
    .item-long-media {
        min-width: 95px;
        width: 95px;
        margin-right: 10px;
    }
    .category-media {
        height: 120px;
    }
    .category-body{
        margin-top: 9px;
    }
    .category-wrapper {
        padding: 10px 20px 15px 20px;
    }
    .slider-for .slick-slide img {
        max-height: 390px;
    }
    .item-one-price {
        width: 100%;
        margin-bottom: 20px;
    }
    .item-cat-line {
        width: 100%;
    }
    .item-category-block {
        flex-wrap: wrap;
    }
    .item-delete-one {
        max-width: 24px;
    }
    .item-delete-two{
        display: none;
    }
    .item-basket-media a {
        padding: 0 10px 0 5px;
    }
    .order-items-one .counter-num {
        width: 32px;
    }
    .item-basket-media {
        width: 68px;
        min-width: 68px;
    }
    .item-basket-price {
        width: auto;
    }
    .order-hide-mobile{
        display: none;
    }
    .form-order-btn-block {
        justify-content: flex-end;
    }
    .slide-img {
        min-height: 155px;
    }
    .one-slide {
        min-height: 160px;
    }
    .slide-img img {
        height: 100%;
    }
    .search-field-block {
        width: calc(100% - 30px);
    }
    .search-field {
        min-width: 1px;
        width: 100%;
    }
    .solutions-cases-mob {
        padding-bottom: 0;
    }
    .item-tile-media {
        height: 125px;
    }
    .item-tile-wrapper {
        padding: 20px 12px 12px 12px;
    }
    .item-price-tail .item-price {
        font-size: 16px;
    }
    .item-one-tile {
        width: calc(50% - 12px);
        margin-right: 22px;
        margin-bottom: 20px;
    }
    .item-one-tile:nth-child(3n) {
        margin-right: 22px;
    }
    .item-one-tile:nth-child(2n) {
        margin-right: 0;
    }
    .testimonial {
        padding: 0;
    }
    .about-checklist li img {
        width: 30px;
    }
    #cleaning-calculator {
        margin: 0 -20px;
        padding: 20px;
        border: none;
        border-radius: 0;
    }
    .employee-card {
        width: 100%;
    }
}
@media only screen and (max-width: 425px){
    .banner-tablet{
        display: none;
    }
    .banner-mobile{
        display: flex;
    }
    .items-wrapper .item-one-long:last-child{
        margin-bottom: 0;
    }
    .banner-page-block{
        margin-top: 24px;
    }
}
@media only screen and (max-width: 390px){

    .item-long-body .standart-btn {
        margin-top: 6px;
    }
    .item-price-long .item-price {
        width: 100%;
    }
}
@media only screen and (max-width: 380px){
    .slide-one-wrapper {
        width: 65%;
    }
    .category-one {
        padding: 10px 20px;
        border: 1px solid #E9EDFC;
    }
    .reshenia-block {
        margin-top: 24px;
    }
    .re-link a {
        font-weight: 600;
    }
    .reshenie-one {
        padding: 24px 20px;
    }
    .partners-block {
        justify-content: space-between;
    }
    .partner-one {
        width: calc(50% - 6px);
        height: 75px;
        margin: 0 0 12px 0;
    }
    .more-link a {
        font-size: 14px;
    }
    .slider-right-wrapper {
        overflow-x: auto;
        overflow-y: hidden;
    }
    .reshenie-one .re-link {
        position: static;
    }
    .more-partners-block{
        justify-content: space-between;
    }
    .item-chars-right {
        font-size: 12px;
    }
    .item-chars-left {
        font-size: 12px;
    }
    .item-dop-word {
        font-size: 8px;
        height: 14px;
        padding: 0 4px;
        border-radius: 3px;
    }
    .category-wrapper {
        padding: 0;
    }
    .default-text h1 {
        font-size: clamp(22px, 3vw, 36px);
    }
    .news-section .inside-block{
        background: none!important;
    }
    .news-section .first-title{
        color: #263238!important;
    }
    .news-section .first-note{
        color: #90A4AE!important;
    }
    .news-section .first-top-block {
        padding: 0;
    }
    iframe{
        height: auto!important;
    }
    .soc-block {
        bottom: 20px;
        left: 15px;
    }
    .gis-map iframe {
        height: 260px !important;
    }
    .item-tile-media {
        height: 115px;
    }
    .item-tile-wrapper .item-dop-block {
        top: 10px;
    }
    .logo-name {
        font-size: 16px;
    }
    .logo-slogan {
        display: none;
    }
    .logo-center .logo-img {
        max-width: 35px;
        margin-right: 7px;
    }
    .container {
        width: calc(100% - 30px);
        max-width: calc(100% - 30px);
    }
}
@media only screen and (max-width: 370px){
    .item-long-media {
        min-width: 105px;
        width: 105px;
        margin-right: 5px;
    }
    .item-long-wrapper {
        display: block;
        overflow: hidden;
    }
    .speech-bubble-style .bubble {
        padding: 30px 15px 10px 15px;
    }
    .next-btn {
        right: -5px;
    }
    .prev-btn {
        left: -5px;
    }
    .carousel-wrapper {
        width: calc(100% - 85px);
    }
    .gallery-grid {
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
        gap: 10px;
    }
    .style-two .work_progress-number span {
        width: 90px;
        height: 90px;
        line-height: 75px;
        font-size: 40px;
    }
}
@media only screen and (max-width: 350px){
    .container {
        width: calc(100% - 30px);
    }
    .category-title h3 {
        margin: 12px 0 0 0;
    }
    .footer-phones-block{
        width: 100%;
        margin-top: 25px;
    }
    .top-nav-list-contacts li {
        margin: 0 10px 0 0;
    }
    .center-nav-basket {
        margin-right: 13px;
    }
    .top-nav-list-contacts li:last-child {
        margin-right: 8px;
    }
    .modal-wrapper {
        max-width: calc(100% - 50px);
        padding: 0 15px 24px 15px;
    }
    .category-one {
        padding: 10px 15px;
    }
    .category-title h3 {
        margin: 10px 0 0 0;
    }
    .category-media {
        height: 100px;
    }
    .slider-for .slick-slide img {
        max-height: 340px;
    }
    .item-basket-price {
        width: 100%;
        text-align: start;
        margin-top: 6px;
    }
    .slide-img {
        min-height: 150px;
    }
    .one-slide {
        min-height: 155px;
    }
    .center-nav-search {
        margin-left: 10px;
    }
    .item-tile-body .item-title h4 {
        font-size: 16px;
    }
    .item-one-tile {
        width: calc(50% - 9px);
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .item-one-tile:nth-child(3n) {
        margin-right: 15px;
    }
    .item-one-tile:nth-child(2n) {
        margin-right: 0;
    }
    .item-price-tail .note-item-file{
        display: none;
    }
}
@media only screen and (max-height: 600px){

}
